/* Created by Artisteer v4.2.0.60623 */

.sr1-header, #sr1-header-bg, .sr1-layout-cell, .sr1-layout-wrapper, .sr1-footer, .sr1-nav, #sr1-hmenu-bg, .sr1-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.sr1-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.sr1-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#sr1-header-bg 
{
   display: none;
}

.sr1-hmenu>li, .sr1-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.sr1-hmenu, ul.sr1-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#sr1-hmenu-bg 
{
   display: none;
}

ul.sr1-hmenu>li:first-child {
   padding-right:0;
}

ul.sr1-hmenu ul, .desktop-nav ul.sr1-hmenu>li.ext:hover>a{
   background-color: #4EAEC1 !important;
}

.sr1-content-layout, .sr1-content-layout-row, .sr1-layout-cell 
{
   display: block;
   zoom: 1;
}
.sr1-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.sr1-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.sr1-search div>input[type="text"]
{
   width: 100%;
}

* html form.sr1-search>input[type="text"] 
{
   margin :0;
}

form.sr1-search
{
   zoom: 1;
}
ul.sr1-vmenu, ul.sr1-vmenu ul, ul.sr1-vmenu li{
   zoom: 1;
}

ul.sr1-vmenu ul 
{
}

.sr1-postheadericons span{
   zoom: 1;
}
.sr1-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.sr1-sidebar1 
{
   width: auto;
   float:none;
}

